Bug in Greasemonkey-Extension

Wie ich gerade im GreaseBlog lese, gibt es anscheinend ein Problem in der Greasemonkey-Extension. Durch den Fehler können Greasemonkey-Skripte auf lokale Files zuzugreifen und diese auszulesen.

Boogs vom GreaseBlog empfiehlt allen Usern welche die Greasemonkey-Extension verwenden, auf die Version 0.3.5 umzusteigen (dort funktionieren die GM_* Befehle nicht, anscheinend du Ursache der Lücke) oder Greasemonkey komplett zu entfernen.  Boogs betonte, das er mit Hochdruck an einer neuen, fehlerfreien Version arbeitet.

via GreaseBlog